<template>
    <div id="app">
        <div id="main">
            <router-view />
        </div>
        <div class="copyright">
            Bản quyền <a target="_blank" href="https://192-168-i-i.com">vntalking.com</a>
        </div>
    </div>
</template>

<style src="./assets/scss/style.scss" lang="scss"></style>
